.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.842000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-28.022400px;}
._5{margin-left:-3.872000px;}
._1{margin-left:-2.288000px;}
._0{margin-left:-1.056000px;}
._3{width:340.519600px;}
._2{width:373.184800px;}
._4{width:971.977600px;}
._6{width:977.773600px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:19.008000px;}
.fsc{font-size:27.369600px;}
.fs3{font-size:32.000000px;}
.fs9{font-size:33.858000px;}
.fs1{font-size:35.200000px;}
.fsa{font-size:36.012400px;}
.fs0{font-size:40.000000px;}
.fs7{font-size:42.768000px;}
.fsb{font-size:43.215200px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:50.400000px;}
.fs4{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:39.052288px;}
.ye{bottom:55.298039px;}
.yc{bottom:56.235294px;}
.yd{bottom:70.294118px;}
.y6{bottom:74.980392px;}
.yb{bottom:139.807190px;}
.y47{bottom:161.383578px;}
.y46{bottom:174.209756px;}
.y45{bottom:174.488901px;}
.y44{bottom:174.923788px;}
.y2b{bottom:236.839159px;}
.y1f{bottom:276.038595px;}
.y1e{bottom:288.298983px;}
.y1b{bottom:299.630239px;}
.y1d{bottom:313.635639px;}
.y1c{bottom:324.786941px;}
.y2a{bottom:379.772875px;}
.y29{bottom:400.185193px;}
.y28{bottom:420.599229px;}
.y27{bottom:441.013266px;}
.y26{bottom:461.425584px;}
.y24{bottom:481.839621px;}
.y25{bottom:489.262680px;}
.ya{bottom:542.454551px;}
.y37{bottom:558.395851px;}
.y1a{bottom:579.070601px;}
.y19{bottom:579.072163px;}
.y31{bottom:598.064384px;}
.y8{bottom:600.320669px;}
.y9{bottom:600.767583px;}
.y1{bottom:604.845110px;}
.y49{bottom:618.032912px;}
.y11{bottom:626.182031px;}
.y48{bottom:630.859245px;}
.y16{bottom:635.690325px;}
.y20{bottom:638.263871px;}
.y43{bottom:670.610881px;}
.y4b{bottom:684.925263px;}
.y3{bottom:724.633473px;}
.y34{bottom:809.741529px;}
.y33{bottom:826.236590px;}
.y32{bottom:827.649190px;}
.y30{bottom:835.200340px;}
.y2{bottom:841.009290px;}
.y42{bottom:843.576743px;}
.y2f{bottom:851.695245px;}
.y2e{bottom:853.107844px;}
.y41{bottom:863.989218px;}
.y40{bottom:884.403098px;}
.y3f{bottom:904.817135px;}
.y3e{bottom:925.229609px;}
.y12{bottom:938.640008px;}
.y3c{bottom:945.643490px;}
.y3d{bottom:953.066548px;}
.y7{bottom:996.645621px;}
.y39{bottom:1001.884876px;}
.y38{bottom:1018.379937px;}
.y3b{bottom:1047.556214px;}
.y10{bottom:1047.946737px;}
.y3a{bottom:1048.727782px;}
.y22{bottom:1049.508828px;}
.y18{bottom:1050.302058px;}
.y17{bottom:1050.303620px;}
.y2d{bottom:1053.639935px;}
.y2c{bottom:1070.134841px;}
.y5{bottom:1091.332891px;}
.y4a{bottom:1105.127877px;}
.y14{bottom:1108.223005px;}
.y35{bottom:1108.744744px;}
.yf{bottom:1109.084967px;}
.y13{bottom:1109.689028px;}
.y21{bottom:1110.647059px;}
.y23{bottom:1111.251120px;}
.y15{bottom:1111.913134px;}
.y36{bottom:1114.256271px;}
.y4{bottom:1121.325360px;}
.hb{height:15.149376px;}
.hd{height:17.978598px;}
.he{height:19.122584px;}
.h10{height:20.581939px;}
.hf{height:22.947271px;}
.h3{height:26.470400px;}
.h5{height:28.160000px;}
.hc{height:30.976000px;}
.ha{height:34.086096px;}
.h2{height:35.200000px;}
.h6{height:42.112000px;}
.h9{height:42.240000px;}
.h7{height:44.352000px;}
.h4{height:56.320000px;}
.h8{height:1014.578431px;}
.h1{height:1120.800654px;}
.h0{height:1237.176471px;}
.w2{width:788.856209px;}
.w1{width:791.980392px;}
.w0{width:956.000000px;}
.x9{left:83.571895px;}
.x0{left:85.133987px;}
.x6{left:102.143914px;}
.xe{left:103.482470px;}
.x7{left:104.988795px;}
.x22{left:106.696629px;}
.xc{left:108.051275px;}
.xf{left:141.688885px;}
.x14{left:142.952773px;}
.x21{left:148.717516px;}
.x4{left:149.960784px;}
.x12{left:169.376332px;}
.x3{left:174.123684px;}
.xb{left:190.857433px;}
.x11{left:196.333033px;}
.x20{left:315.579818px;}
.x1f{left:323.133311px;}
.x1e{left:324.731175px;}
.x13{left:326.660982px;}
.xd{left:327.952207px;}
.x2b{left:332.601929px;}
.x2c{left:334.362406px;}
.x1d{left:370.172260px;}
.x23{left:377.023125px;}
.x5{left:424.888889px;}
.x2{left:434.029624px;}
.x1c{left:485.046126px;}
.x8{left:496.627629px;}
.x10{left:502.371908px;}
.x1a{left:519.294670px;}
.x1b{left:520.296908px;}
.x19{left:523.628693px;}
.x1{left:539.110738px;}
.x15{left:542.784777px;}
.x18{left:547.854701px;}
.x16{left:571.962772px;}
.x17{left:582.101839px;}
.x2e{left:667.907838px;}
.x2d{left:669.633793px;}
.x29{left:693.307758px;}
.x2a{left:694.309996px;}
.x28{left:697.641625px;}
.x24{left:716.797865px;}
.x27{left:721.867790px;}
.x25{left:745.975704px;}
.x26{left:756.114771px;}
.xa{left:860.812548px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-23.918701pt;}
._5{margin-left:-3.304971pt;}
._1{margin-left:-1.952937pt;}
._0{margin-left:-0.901356pt;}
._3{width:290.652713pt;}
._2{width:318.534306pt;}
._4{width:829.637784pt;}
._6{width:834.584997pt;}
.fs8{font-size:16.224402pt;}
.fsc{font-size:23.361500pt;}
.fs3{font-size:27.313808pt;}
.fs9{font-size:28.899715pt;}
.fs1{font-size:30.045188pt;}
.fsa{font-size:30.738618pt;}
.fs0{font-size:34.142259pt;}
.fs7{font-size:36.504904pt;}
.fsb{font-size:36.886614pt;}
.fs6{font-size:40.970711pt;}
.fs5{font-size:43.019247pt;}
.fs4{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.y0{bottom:33.333333pt;}
.ye{bottom:47.200000pt;}
.yc{bottom:48.000000pt;}
.yd{bottom:60.000000pt;}
.y6{bottom:64.000000pt;}
.yb{bottom:119.333333pt;}
.y47{bottom:137.750000pt;}
.y46{bottom:148.697867pt;}
.y45{bottom:148.936133pt;}
.y44{bottom:149.307333pt;}
.y2b{bottom:202.155600pt;}
.y1f{bottom:235.614533pt;}
.y1e{bottom:246.079467pt;}
.y1b{bottom:255.751333pt;}
.y1d{bottom:267.705733pt;}
.y1c{bottom:277.224000pt;}
.y2a{bottom:324.157600pt;}
.y29{bottom:341.580667pt;}
.y28{bottom:359.005200pt;}
.y27{bottom:376.429733pt;}
.y26{bottom:393.852800pt;}
.y24{bottom:411.277333pt;}
.y25{bottom:417.613333pt;}
.ya{bottom:463.015600pt;}
.y37{bottom:476.622400pt;}
.y1a{bottom:494.269467pt;}
.y19{bottom:494.270800pt;}
.y31{bottom:510.481733pt;}
.y8{bottom:512.407600pt;}
.y9{bottom:512.789067pt;}
.y1{bottom:516.269467pt;}
.y49{bottom:527.526000pt;}
.y11{bottom:534.481733pt;}
.y48{bottom:538.474000pt;}
.y16{bottom:542.597600pt;}
.y20{bottom:544.794267pt;}
.y43{bottom:572.404267pt;}
.y4b{bottom:584.622400pt;}
.y3{bottom:618.515600pt;}
.y34{bottom:691.160133pt;}
.y33{bottom:705.239600pt;}
.y32{bottom:706.445333pt;}
.y30{bottom:712.890667pt;}
.y2{bottom:717.848933pt;}
.y42{bottom:720.040400pt;}
.y2f{bottom:726.970000pt;}
.y2e{bottom:728.175733pt;}
.y41{bottom:737.463600pt;}
.y40{bottom:754.888000pt;}
.y3f{bottom:772.312533pt;}
.y3e{bottom:789.735733pt;}
.y12{bottom:801.182267pt;}
.y3c{bottom:807.160133pt;}
.y3d{bottom:813.496133pt;}
.y7{bottom:850.693333pt;}
.y39{bottom:855.165333pt;}
.y38{bottom:869.244800pt;}
.y3b{bottom:894.148400pt;}
.y10{bottom:894.481733pt;}
.y3a{bottom:895.148400pt;}
.y22{bottom:895.815067pt;}
.y18{bottom:896.492133pt;}
.y17{bottom:896.493467pt;}
.y2d{bottom:899.341200pt;}
.y2c{bottom:913.420533pt;}
.y5{bottom:931.514267pt;}
.y4a{bottom:943.289067pt;}
.y14{bottom:945.930933pt;}
.y35{bottom:946.376267pt;}
.yf{bottom:946.666667pt;}
.y13{bottom:947.182267pt;}
.y21{bottom:948.000000pt;}
.y23{bottom:948.515600pt;}
.y15{bottom:949.080667pt;}
.y36{bottom:951.080667pt;}
.y4{bottom:957.114533pt;}
.hb{height:12.930848pt;}
.hd{height:15.345749pt;}
.he{height:16.322206pt;}
.h10{height:17.567848pt;}
.hf{height:19.586792pt;}
.h3{height:22.593982pt;}
.h5{height:24.036151pt;}
.hc{height:26.439766pt;}
.ha{height:29.094408pt;}
.h2{height:30.045188pt;}
.h6{height:35.944971pt;}
.h9{height:36.054226pt;}
.h7{height:37.856937pt;}
.h4{height:48.072301pt;}
.h8{height:866.000000pt;}
.h1{height:956.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:673.333333pt;}
.w1{width:676.000000pt;}
.w0{width:816.000000pt;}
.x9{left:71.333333pt;}
.x0{left:72.666667pt;}
.x6{left:87.185600pt;}
.xe{left:88.328133pt;}
.x7{left:89.613867pt;}
.x22{left:91.071600pt;}
.xc{left:92.227867pt;}
.xf{left:120.939467pt;}
.x14{left:122.018267pt;}
.x21{left:126.938800pt;}
.x4{left:128.000000pt;}
.x12{left:144.572267pt;}
.x3{left:148.624400pt;}
.xb{left:162.907600pt;}
.x11{left:167.581333pt;}
.x20{left:269.365200pt;}
.x1f{left:275.812533pt;}
.x1e{left:277.176400pt;}
.x13{left:278.823600pt;}
.xd{left:279.925733pt;}
.x2b{left:283.894533pt;}
.x2c{left:285.397200pt;}
.x1d{left:315.962933pt;}
.x23{left:321.810533pt;}
.x5{left:362.666667pt;}
.x2{left:370.468800pt;}
.x1c{left:414.014267pt;}
.x8{left:423.899733pt;}
.x10{left:428.802800pt;}
.x1a{left:443.247333pt;}
.x1b{left:444.102800pt;}
.x19{left:446.946667pt;}
.x1{left:460.161467pt;}
.x15{left:463.297467pt;}
.x18{left:467.624933pt;}
.x16{left:488.202533pt;}
.x17{left:496.856800pt;}
.x2e{left:570.097067pt;}
.x2d{left:571.570267pt;}
.x29{left:591.777333pt;}
.x2a{left:592.632800pt;}
.x28{left:595.476533pt;}
.x24{left:611.827467pt;}
.x27{left:616.154933pt;}
.x25{left:636.732400pt;}
.x26{left:645.386667pt;}
.xa{left:734.752133pt;}
}
